<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Meta Tag -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- SEO -->
    <meta name="description" content="150 words">
    <meta name="author" content="uipasta">
    <meta name="url" content="http://www.yourdomainname.com">
    <meta name="copyright" content="company name">
    <meta name="robots" content="index,follow">
    <title>Boss Sniffer Statistics</title>
    <!-- Favicon -->
    <link rel="shortcut icon" href="images/favicon/favicon.ico">
    <link rel="apple-touch-icon" sizes="144x144" type="image/x-icon" href="images/favicon/apple-touch-icon.png">
    <!-- All CSS Plugins -->
    <link rel="stylesheet" type="text/css" href="css/plugin.css">
    <!-- Main CSS Stylesheet -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <!-- Google Web Fonts  -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:400,300,500,600,700">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
    <!-- HTML5 shiv and Respond.js support IE8 or Older for HTML5 elements and media queries -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
</head>

<body>
    <!-- Preloader Start -->
    <div class="preloader">
        <p>Loading...</p>
    </div>
    <!-- Preloader End -->
    <!-- Menu Section Start -->
    <header id="home">
        <div class="header-top-area">
            <div class="container">
                <div class="row">
                    <div class="col-sm-3">
                        <div class="logo">
                            <img src="images/logo.png" width="263" height="40">
                        </div>
                    </div>
                    <div class="col-sm-9">
                        <div class="navigation-menu">
                            <div class="navbar">
                                <div class="navbar-header">
                                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                        <span class="sr-only">Toggle navigation</span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                    </button>
                                </div>
                                <div class="navbar-collapse collapse">
                                    <ul class="nav navbar-nav navbar-right">
                                        <li class="active"><a class="smoth-scroll" href="#home">Home <div class="ripple-wrapper"></div></a></li>
                                        <li>
                                            <a class="smoth-scroll" href="#agents-section-id">Agents</a>
                                        </li>
                                        <li>
                                            <a class="smoth-scroll" href="#countries-section-id">Countries</a>
                                        </li>
                                        <li>
                                            <a class="smoth-scroll" href="#ips-section-id">Ips</a>
                                        </li>
                                        <li>
                                            <a class="smoth-scroll" href="#apps-section-id">Apps</a>
                                        </li>
                                        <li>
                                            <a class="smoth-scroll" href="#ports-section-id">Ports</a>
                                        </li>
                                        <li>
                                            <a class="smoth-scroll" href="#alerts-section-id">Alerts</a>
                                        </li>

                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- Menu Section End -->
    <!-- Home Section Start -->
    <section id="home" class="home-section">
        <div class="container">
            <div class="row">
                <div class="col-sm-offset-2 col-md-4 col-sm-6 margin-left-setting">
                </div>
            </div>
            <div class="col-md-5 col-sm-6">
            </div>
        </div>
        </div>
    </section>
    <!-- Home Section End -->
    <!-- Experience Start -->
    <section class="section-space-padding">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="section-title">
                        <h2>Boss Sniffer Statistics</h2>
                        <div class="divider dark">
                            <i class="icon-graduation"></i>
                        </div>
                        <p>Last update:01.07.2018, 18:20</p>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <!-- Experience End -->


    <script type="text/javascript">
        BACKGROUD_COLORS_LIST = [
        "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd",  "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd", "#7986cb", "#64b5f6", "#4fc3f7", "#4dd0e1", "#4db6ac", "#81c784", "#aed581", "#dce775", "#fff176", "#ffd54f", "#ffb74d", "#ff8a65", "#e57373", "#f06292", "#ba68c8", "#9575cd"
        ]
    </script>

    <section id="agents-section-id" class="section-space-padding about">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="section-title">
                        <h2>Traffic Per Agent</h2>
                        <div class="divider dark">
                            <i class="icon-graph"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div style="width: 600px; overflow: hidden; margin: 0 auto;">
                        <canvas id="agents-section-incoming"></canvas>
                    </div>
                    <script type="text/javascript">
                    new Chart(document.getElementById("agents-section-incoming"), {
                        responsive: false,
                        type: 'bar',
                        data: {
                            labels:['Arik'],
                            datasets: [{
                                label: "Bytes",
                                backgroundColor: BACKGROUD_COLORS_LIST,
                                data:[53671]
                            }]
                        },
                        options: {
                            legend: {
                                display: false
                            },
                            title: {
                                display: true,
                                text: 'Incoming Traffic Per Agent'
                            }
                        }
                    });
                    </script>
                </div>
                <div class="col-md-6">
                    <div style="width: 600px; overflow: hidden; margin: 0 auto;">
                        <canvas id="agents-section-outgoing"></canvas>
                    </div>
                    <script type="text/javascript">
                    new Chart(document.getElementById("agents-section-outgoing"), {
                        responsive: false,
                        type: 'bar',
                        data: {
                            labels:['Arik'],
                            datasets: [{
                                label: "Bytes",
                                backgroundColor: BACKGROUD_COLORS_LIST,
                                data:[156210]
                            }]
                        },
                        options: {
                            legend: {
                                display: false
                            },
                            title: {
                                display: true,
                                text: 'Outgoing Traffic Per Agent'
                            }
                        }
                    });
                    </script>
                </div>
            </div>
        </div>
        </div>
    </section>
    <section id="countries-section-id" class="section-space-padding">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="section-title">
                        <h2>Traffic Per Country</h2>
                        <div class="divider dark">
                            <i class="icon-graph"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-7">
                    <div style="width: 600px; overflow: hidden; margin: 0 auto;">
                        <canvas id="countries-section-incoming"></canvas>
                    </div>
                    <script type="text/javascript">
                    new Chart(document.getElementById("countries-section-incoming"), {
                        responsive: false,
                        type: 'pie',
                        data: {
                            labels:['reserved range', 'United States', 'Hong Kong', 'Germany', 'Singapore', 'Israel', 'United Kingdom'],
                            datasets: [{
                                label: "Bytes",
                                backgroundColor: BACKGROUD_COLORS_LIST,
                                data:[9348, 50846, 4239, 328, 358, 104607, 40155]
                            }]
                        },
                        options: {
                            legend: {
                                display: true
                            },
                            title: {
                                display: true,
                                text: 'Traffic Per Country'
                            }
                        }
                    });
                    </script>
                </div>
                
            </div>
        </div>
        </div>
    </section>
    <section id="ips-section-id" class="section-space-padding about">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="section-title">
                        <h2>Traffic Per IP</h2>
                        <div class="divider dark">
                            <i class="icon-graph"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">

                <div class="col-md-7">
                    <div style="width: 600px; overflow: hidden; margin: 0 auto;">
                        <canvas id="ips-section-outgoing"></canvas>
                    </div>
                    <script type="text/javascript">
                    new Chart(document.getElementById("ips-section-outgoing"), {
                        responsive: false,
                        type: 'pie',
                        data: {
                            labels:['239.255.255.250', '224.0.0.251', '64.233.184.188', '38.18.228.128', '111.221.29.254', '38.18.228.194', '2.20.142.209', '2.20.142.210', '255.255.255.255', '52.230.84.217', '224.0.0.252', '192.115.106.35', '13.107.4.52', '34.200.11.75', '172.217.23.3', '10.4.0.29', '172.217.20.68', '130.211.46.196', '74.125.71.188', '172.217.23.46', '38.18.228.130', '172.217.21.195', '216.58.212.78', '216.58.204.78', '216.58.198.161', '216.58.206.35', '172.217.20.78', '172.217.17.35', '151.101.16.223'],
                            datasets: [{
                                label: "Bytes",
                                backgroundColor: BACKGROUD_COLORS_LIST,
                                data:[1935, 5737, 285, 2422, 4239, 285, 164, 164, 730, 358, 946, 4030, 1562, 249, 1823, 100577, 6201, 3146, 2232, 6364, 558, 3672, 3082, 3082, 3082, 3082, 4048, 5671, 40155]
                            }]
                        },
                        options: {
                            legend: {
                                display: false
                            },
                            title: {
                                display: true,
                                text: 'Traffic Per Ip'
                            }
                        }
                    });
                    </script>
                </div>
            </div>
        </div>
        </div>
    </section>
    <section id="apps-section-id" class="section-space-padding">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="section-title">
                        <h2>Traffic Per App</h2>
                        <div class="divider dark">
                            <i class="icon-graph"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-7">
                    <div style="width: 600px; overflow: hidden; margin: 0 auto;">
                        <canvas id="apps-section-incoming"></canvas>
                    </div>
                    <script type="text/javascript">
                    new Chart(document.getElementById("apps-section-incoming"), {
                        responsive: false,
                        type: 'bar',
                        data: {
                            labels:['Unknown', 'chrome.exe'],
                            datasets: [{
                                label: "Bytes",
                                backgroundColor: BACKGROUD_COLORS_LIST,
                                data:[202362, 7519]
                            }]
                        },
                        options: {
                            legend: {
                                display: false
                            },
                            title: {
                                display: true,
                                text: 'Traffic Per App'
                            }
                        }
                    });
                    </script>
                </div>
                
            </div>
        </div>
        </div>
    </section>
    <section id="ports-section-id" class="section-space-padding about">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="section-title">
                        <h2>Traffic Per Port</h2>
                        <div class="divider dark">
                            <i class="icon-graph"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                
                <div class="col-md-7">
                    <div style="width: 600px; overflow: hidden; margin: 0 auto;">
                        <canvas id="ports-section-outgoing"></canvas>
                    </div>
                    <script type="text/javascript">
                    new Chart(document.getElementById("ports-section-outgoing"), {
                        responsive: false,
                        type: 'bar',
                        data: {
                            labels:[1900, 5353, 5228, 80, 443, 67, 68, 5355, 53, 137, 53184, 61847, 52399, 53188, 63038, 60869, 50474, 55735, 55736],
                            datasets: [{
                                label: "Bytes",
                                backgroundColor: BACKGROUD_COLORS_LIST,
                                data:[1935, 5737, 2517, 5425, 87984, 359, 371, 946, 4030, 1656, 3518, 2277, 5282, 4274, 3923, 7359, 2921, 1529, 67838]
                            }]
                        },
                        options: {
                            legend: {
                                display: false
                            },
                            title: {
                                display: true,
                                text: 'Traffic Per Port'
                            }
                        }
                    });
                    </script>
                </div>
            </div>
        </div>
        </div>
    </section>

	
	    <section id="alerts-section-id" class="section-space-padding about">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="section-title">
                        <h2>Alerts</h2>
                        <div class="divider dark">
                            <i class="icon-graph"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                
               []
            </div>
        </div>
        </div>
    </section>

    <!-- Footer Start -->
    <footer class="footer-section">
        <div class="container">
            <div class="row">
                <div class="col-md-12 uipasta-credit">
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer End -->
    <!-- Back to Top Start -->
    <a href="#" class="scroll-to-top"><i class="icon-arrow-up-circle"></i></a>
    <!-- Back to Top End -->
    <!-- All Javascript Plugins  -->
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/plugin.js"></script>
    <!-- Main Javascript File  -->
    <script type="text/javascript" src="js/scripts.js"></script>
</body>

</html>
